/*
  Flaticon icon font: Flaticon
  Creation date: 06/12/2017 07:11
  */

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon/Flaticon.eot");
    src: url("../fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/flaticon/Flaticon.woff") format("woff"),
    url("../fonts/flaticon/Flaticon.ttf") format("truetype"),
    url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    /*font-size: 40px;*/
    font-style: normal;
    margin-left: 20px;
}

.flaticon-attachment:before { content: "\f100"; }
.flaticon-paper-clip:before { content: "\f101"; }
.flaticon-telephone:before { content: "\f102"; }
.flaticon-male-telemarketer:before { content: "\f103"; }
.flaticon-interface:before { content: "\f104"; }
.flaticon-clipboard-with-list:before { content: "\f105"; }
.flaticon-form:before { content: "\f106"; }
.flaticon-login:before { content: "\f107"; }
.flaticon-technology:before { content: "\f108"; }
.flaticon-money:before { content: "\f109"; }
.flaticon-money-bag-with-dollar-symbol:before { content: "\f10a"; }
.flaticon-credit-card:before { content: "\f10b"; }
.flaticon-calendar:before { content: "\f10c"; }
.flaticon-telephone-symbol-button:before { content: "\f10d"; }
.flaticon-text-file:before { content: "\f10e"; }
.flaticon-link:before { content: "\f10f"; }
.flaticon-communication:before { content: "\f110"; }
.flaticon-conversation:before { content: "\f111"; }
.flaticon-circle:before { content: "\f112"; }
.flaticon-newspaper:before { content: "\f113"; }
.flaticon-folded-newspaper:before { content: "\f114"; }
.flaticon-sports-car:before { content: "\f115"; }
.flaticon-car:before { content: "\f116"; }
.flaticon-summer:before { content: "\f117"; }
.flaticon-travel:before { content: "\f118"; }
.flaticon-people:before { content: "\f119"; }
.flaticon-passport:before { content: "\f11a"; }
.flaticon-traveler-with-a-suitcase:before { content: "\f11b"; }
.flaticon-symbol:before { content: "\f11c"; }
.flaticon-shield:before { content: "\f11d"; }
.flaticon-buildings:before { content: "\f11e"; }
.flaticon-3d-buildings:before { content: "\f11f"; }